include ../components/blocks/car/car-edit/car-edit.pug

block vars

doctype html
html(class=htmlclasses)

    head
        link(href="%=static=%css/main%=hash=%%=min=%.css" rel="stylesheet" type="text/css")
        link(rel="shortcut icon" href="favicon.ico")

        script(src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js")
        link(href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet")


    body(itemscope=itemscope itemtype=itemtype)
        .page
            +car-edit
        script(src='%=static=%js/main%=hash=%%=min=%.js')




